
Redmine - Patch #3608

migrate_from_mantis encoding patch

2009-07-11 12:07 - Mykhaylo Sorochan

Status: New Start date: 2009-07-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Description

Encoding was not set for database connection

History

#1 - 2009-07-13 08:33 - Mykhaylo Sorochan

- Assignee set to Jean-Philippe Lang

#2 - 2009-07-13 08:35 - Mykhaylo Sorochan

The idea in general to pass "encoding" as the parameter to database connection. So it should be either done this way or a separate additional 

:encoding parameter should be added to dp_params

#3 - 2009-07-13 08:36 - Mykhaylo Sorochan

Mykhaylo Sorochan wrote:

The idea in general to pass "encoding" as the parameter to database connection. So it should be either done this way or a separate additional 

:encoding parameter should be added to dp_params

 ... additional :encoding ...

#4 - 2009-07-13 09:26 - Mykhaylo Sorochan

- File migrate_from_mantis.rake.patch added

This one seems to me to be more correct.

#5 - 2011-03-24 10:44 - Toshi MARUYAMA

- Category set to Importers

- Assignee deleted (Jean-Philippe Lang)

Files

migrate_from_mantis.patch 444 Bytes 2009-07-11 Mykhaylo Sorochan

migrate_from_mantis.rake.patch 1 KB 2009-07-13 Mykhaylo Sorochan
